﻿/* software download page */
.ctlDownloadContainer 
{
	float:right;
	width:100%;
	position:relative;
	background-color:#F0F0F0;
	border:solid 1px #ebecf0;
	margin:2px 0 5px 0;
}

DIV.DownloadCenter 
{
	padding:12px 15px 40px 15px;
}

DIV.DownloadCenter H2 
{
	padding:25px 0 18px 0;
}

DIV.DownloadCenter UL.ulAlternateUrls 
{
	display:none;
}

.ctlDownloadContainer IMG.imgDownload 
{
	position:absolute;
	left:12px;
	top:12px;
} 